Name: xset
Version: 1.0.2
Release: alt1

Summary: user preference utility for X
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libX11-devel libXau-devel libXdmcp-devel libXext-devel
BuildRequires: libXfontcache-devel libXmu-devel libXp-devel libXxf86misc-devel
BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
This program is used to set various user preference options of the display.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Thu Apr 27 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Wed Dec 28 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

